Errors when upgrading to WebSphere Integration Developer V6.2.0.3 Fix Pack

Flash (Alert)


Abstract

If you have installed WebSphere Integration Developer V6.2.0.2 Fix Pack or V6.2.0.1 Fix Pack without previously installing WebSphere Integration Developer V6.2, you may encounter errors when updating to WebSphere Integration Developer V6.2.0.3 Fix Pack.

Content

If you have installed WebSphere Integration Developer V6.2.0.2 Fix Pack or V6.2.0.1 Fix Pack without previously installing WebSphere Integration Developer V6.2, you may encounter the following errors when updating to WebSphere Integration Developer V6.2.0.3 Fix Pack:


'zip ute.config.scripts.win32 6.2.0' not found in <WID_6203_Unzip folder>
'zip com.ibm.wid.installguide 6.2.0.v20081125_1200' not found in <WID_6203_Unzip folder>
'zip com.ibm.wid.runAntWid.win32 6.2.0.v20081120_1200' not found in <WID_6203_Unzip folder>


These errors do not occur if you have installed WebSphere Integration Developer V6.2 before updating to the higher V6.2.x Fix Pack releases.

This problem is resolved in the upcoming WebSphere Integration Developer V6.2.0.3 Interim Fix 001.

If customers experiencing this problem do not upgrade to V6.2.0.3 Interim Fix 001, they may uninstall their existing WebSphere Integration Developer V6.2.0.x environment, then afterwards either:

1) Install WebSphere Integration Developer V6.2.0.3 directly, or

2) Install WebSphere Integration Developer V6.2 first, followed by applying the V6.2.0.3 update.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Integration Developer
Installation

Software version:

6.2.0.3

Operating system(s):

Linux, Windows

Reference #:

1443859

Modified date:

2010-08-26

Translate my page

Machine Translation

Content navigation